/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.white_text,
.white_text p {
    color: #ffffff;
}

.footer .widget {
    margin-bottom: 45px;
}

.contact_footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}

.contact_content1 {
    font-size: 55px;
    color: #2eb112;
}

.contact_column2_foo {
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-weight: 500;
    font-size: 20px;
}

.contact_content2 {
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
}

.contact_content2 span {
    color: #2eb112;
}

.contact_content2.contact_text2 {
    font-size: 18px;
    font-weight: 400;
}

.contact_content2 .icomoon-the7-font-whatsapp {
    font-size: 23px;
}


/* CARDS SERVICES */

.cards_services {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;
}

.card_service a {
    text-decoration: none;
    color: #68707a;
}

.card_service .page_image {
    overflow: hidden;
    border-radius: 25px;
    line-height: 0;
    margin-bottom: 25px;
    position: relative;
}

.card_service .page_image .overlay_image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(50, 61, 73, 0.1);
    color: #ffffff;
    text-align: center;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
}

.card_service .page_image .overlay_image span {
    font-size: 45px;
    position: absolute;
    left: 0;
    right: 0;
    top: 45%;
    opacity: 0;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
}

.card_service a:hover .page_image .overlay_image {
    background-color: rgba(46, 177, 18, 0.85);
}

.card_service a:hover .page_image .overlay_image span {
    opacity: 1;
}

.card_service .page_extracto {
    margin-top: 15px;
    margin-bottom: 15px;
}

.card_service .page_link {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 7px;
    color: #2eb112;
    font-weight: 500;
    font-size: 18px;
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
}

.card_service a:hover .page_link {
    color: #000000;
}

.card_service .page_link span {
    font-weight: 700;
    margin-bottom: 3px;
}


/* END CARDS SERVICES */

.certificado figure {
    border-radius: 15px;
    overflow: hidden;
}

.certificado figure a::after {
    font-family: icomoon-2;
    content: "\e99a";
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    position: absolute;
    top: 45%;
    left: 0;
    right: 0;
    font-size: 47px;
    color: #ffffff;
    opacity: 0;
    transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
}

.certificado figure a:hover::after {
    opacity: 1;
}

.links_deep i {
    font-weight: 700;
}

.content_video {
    text-align: center;
    margin-top: 35px;
    margin-bottom: 35px;
}

.player_video {
    display: inline-block;
    width: 170px;
    height: 170px;
    position: relative;
}

.player_video::before {
    content: "";
    border: 2px solid #ffffff;
    border-radius: 100%;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    box-sizing: border-box;
}

.boton_video {
    background-color: #ffffff;
    color: #3d4247;
    font-size: 90px;
    display: inline-block;
    width: 150px;
    height: 150px;
    line-height: 167px;
    text-align: center;
    border-radius: 100px;
    margin-top: 10px;
    position: relative;
    z-index: 3;
    cursor: pointer;
}

.boton_video:hover {
    background-color: #000000;
    color: #ffffff;
}

.boton_video span {
    margin-left: 15px;
}

.nota_video {
    background-color: #000000;
    color: #ffffff;
    display: inline-block;
    width: 240px;
    padding: 30px;
    box-sizing: border-box;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    position: absolute;
    left: 70%;
    top: 70%;
    z-index: 1;
}

.mapcorp,
.mapcorp .wpb_content_element {
    margin-bottom: 0 !important;
}

.formcotizar {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

.cerrarbg {
    position: absolute;
    background: rgba(16, 18, 26, 0.90);
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    cursor: pointer;
}

.icon_sucess {
    text-align: center;
    color: #28bb72;
    font-size: 72px;
    margin-top: 35px;
}

.content_response {
    text-align: center;
    margin-bottom: 25px;
}

.footer_response {
    display: block;
    text-align: center;
    margin-bottom: 35px;
}

.contform {
    max-width: 750px;
    background-color: #ffffff;
    margin: auto;
    left: 0;
    right: 0;
    /*margin-top: 3%;*/
    z-index: 2;
    position: relative;
    padding: 35px;
    border-radius: 25px;
    box-sizing: border-box;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.grupocoti {
    display: block;
    position: relative;
    width: 48%;
    float: left;
}

.grupocoti input {
    height: 50px;
}

.grupocoti2 {
    position: relative;
    width: 100%;
    display: inline-block;
}

.grupocoti2 input.wpcf7-submit:hover {
    background-color: #2eb112;
}

.emailcoti,
.cantidadcoti {
    margin-left: 4%;
}


/*
.wpcf7 .rowcoti .wpcf7-text,
.wpcf7 .rowcoti .wpcf7-textarea,
.rowcoti .wpcf7-number {
    text-indent: 25px;
}*/

.wpcf7 div.grupocoti .pasicon {
    position: absolute;
    color: #000000;
    z-index: 100;
    font-size: 18px;
    top: 14px;
    left: 15px;
}

.wpcf7 div.grupocoti2 .pasicon {
    position: absolute;
    color: #000000;
    z-index: 100;
    font-size: 18px;
    top: 14px;
    left: 15px;
}

.tituloform {
    font-family: "Instrument Sans", Helvetica, Arial, Verdana, sans-serif;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 20px;
    color: #000000;
}

.tituloform span {
    display: inline-block;
    width: 100%;
    font-weight: 500;
    text-transform: initial;
    font-size: 22px;
    line-height: 26px;
    color: #000000;
    margin-top: 15px;
}

.cerrar1 {
    position: absolute;
    z-index: 9;
    right: 20px;
    top: 20px;
    background-color: #000000;
    border: solid 2px #000000;
    color: #ffffff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 100px;
    cursor: pointer;
    transition: all ease-out 0.5s;
    -webkit-transition: all ease-out 0.5s;
    -moz-transition: all ease-out 0.5s;
    -o-transition: all ease-out 0.5s;
    -ms-transition: all ease-out 0.5s;
}

.cerrar1:hover {
    color: #000000;
    border-color: #000000;
    background-color: transparent;
}

.cotizarform {
    margin-bottom: 20px;
}

.enviar-formcoti {
    margin-top: 20px;
    text-align: center;
}

.enviar-formcoti input {
    display: inline-block;
}

.enviar-formcoti .ajax-loader {
    position: absolute;
    margin-top: 8px;
    top: 0;
    right: 0;
}

.wpcf7-textarea {
    padding-top: 15px;
}

.intl-tel-input {
    width: 100%;
    margin-bottom: 10px !important;
}

.contacinfo .aio-icon-box.left-icon {
    display: flex;
    align-items: center;
}

.contacinfo .aio-icon-box.left-icon * a {
    text-decoration: none;
}

.cards_blog1 .post-thumbnail,
.blog-shortcode .post-thumbnail {
    border-radius: 25px;
    overflow: hidden;
}

.single-post .post-thumbnail .fancy-categories,
.cards_blog1 .fancy-categories,
.blog-shortcode .fancy-categories {
    top: 20px;
    left: 20px;
}

.single-post .post-thumbnail .fancy-categories a,
.cards_blog1 .fancy-categories a,
.blog-shortcode .fancy-categories a {
    font-family: "Instrument Sans", Helvetica, Arial, Verdana, sans-serif;
    background-color: transparent;
    border: 1px solid #ffffff;
    font-weight: 500;
    border-radius: 8px;
}

.single-post .post-thumbnail .fancy-date a,
.cards_blog1 .fancy-date a,
.blog-shortcode .fancy-date a {
    background: none;
    border: 1px solid #ffffff;
    border-radius: 8px;
    top: 20px;
    right: 20px;
}

.single-post .post-thumbnail .fancy-date a *,
.cards_blog1 .fancy-date a *,
.blog-shortcode .fancy-date a .entry-month .blog-shortcode .fancy-date a .entry-date,
.blog-shortcode .fancy-date a .entry-year {
    font-family: "Instrument Sans", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight: 500 !important;
    color: #ffffff;
}

.single-post .post-thumbnail .fancy-date .entry-month:after,
.single-post .post-thumbnail .fancy-date .entry-date:after,
.cards_blog1 .fancy-date .entry-month:after,
.cards_blog1 .fancy-date .entry-date:after {
    background-color: #ffffff;
}

.cards_blog1 .post-entry-content h3,
.blog-shortcode .post-entry-content h3 {
    font-weight: 500 !important;
}

.single-post .post-thumbnail {
    border-radius: 25px;
    overflow: hidden;
}

.videohome {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 650px;
    position: relative;
    z-index: 1;
}

#videoDeep .contform {
    max-width: 950px;
}

.menu_footer1 .custom-menu li a {
    position: relative;
    padding-left: 13px
}

.menu_footer1 .custom-menu li a::before {
    content: "»";
    position: absolute;
    left: 0;
    top: 0;
    background: transparent
}

footer .soc-ico a {
    width: 42px;
    height: 42px;
    border: 2px solid #2eb112;
    margin: 5px
}

footer .soc-ico a:hover {
    background-color: #2eb112!important;
    border-color: #2eb112
}

footer .soc-ico a::before,
footer .soc-ico a::after {
    display: none
}

footer .soc-ico a .soc-font-icon {
    font-size: 18px
}

.footer .soc-ico a:not(:hover) .soc-font-icon {
    color: #2eb112
}

.contact-info li {
    position: relative;
    padding-left: 26px
}

.contact-info li i {
    position: absolute;
    left: 0;
    top: 3px;
    font-size: 16px
}

.icon_sectores h4 {
    font-weight: 500;
    margin-top: 15px;
}

.sectores_emsag .wpb_wrapper {
    display: flex;
    gap: 30px;
    justify-content: center;
    flex-wrap: wrap;
}

.subtit_emsag {
    font-weight: 700;
}

.show-phantom .mini-widgets .mini-button::before {
    box-shadow: inset 0px 0px 0px 1px #2eb112;
}

.show-phantom .mini-widgets .mini-button:not(:hover) i,
.show-phantom .mini-widgets .mini-button:not(:hover) span {
    color: #2eb112;
}

.sticky-mobile-on .dt-mobile-menu-icon:not(.floating-btn) .menu-line:before {
    background-color: #000 !important;
}

@media (max-width: 778px) {
    .cards_services {
        grid-template-columns: repeat(2, 1fr);
    }
    .contform {
        width: 500px;
    }
    .videohome {
        height: 450px;
    }
    .contact_content2.contact_text2 {
        font-size: 16px;
    }
}

@media (max-width: 600px) {
    .contform {
        width: 90%;
    }
    .nota_video {
        display: none;
    }
}

@media (max-width: 480px) {
    .cards_services {
        grid-template-columns: repeat(1, 1fr);
    }
    .contform {
        padding: 20px;
    }
    .grupocoti {
        width: 100%;
    }
    .emailcoti,
    .cantidadcoti {
        margin-left: 0%;
    }
    .cerrar1 {
        width: 30px;
        height: 30px;
        line-height: 30px;
        right: 10px;
        top: 10px;
        font-size: 12px;
    }
    .tituloform {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 25px;
        margin-top: 10px;
    }
    .tituloform span {
        font-size: 16px;
    }
    .videohome {
        height: 380px;
    }
}